html {overflow-y: scroll;}

body {color: black} 
body {font-size:10pt} 
body {font-family:verdana}

a:link {color: #6699ff; text-decoration:underline}
a:visited {color: #6699ff; text-decoration:underline}
a:hover {color: white; text-decoration:underline} 

td {font-size:10pt; font-family:verdana; color:lightgrey} 

strong {font-size:10pt; font-family:arial; color:lightgrey; text-decoration:bold; bottom-margin:-15}

img {border-color: white} 